body {
    font-size: 15px;
    line-height: 1.7;
    padding-top: 90px;
    position: relative;
}

button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible {
    outline: none;
    border: solid 1px #ffffff;
    opacity: 0.7;
}

a:focus-visible {
    outline: none;
    border: solid 1px #ffffff;
    opacity: 0.7;
    color: #FF9900 !important;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #FF9900 !important;
}

.uw-widget-custom-trigger {
    top: 50% !important;
    cursor: pointer;
    height: 44px !important;
    padding: 7px !important;
    max-width: 44px !important;
    background-color: #ff9900 !important;
}

.dark-mode .modal-content {
    background-color: #282828 !important;
}

.dark-mode .dropdown-menu {
    background-color: #282828 !important;
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
}

.dark-mode .dropdown-item:focus,
.dropdown-item:hover {
    background-color: #121224 !important;
    color: #ffffff !important;
}

.dark-mode .bg-base {
    background-color: #282828 !important;
}

.dark-mode a {
    background-color: unset !important;
}

.header-top .font01 {
    background-color: unset !important;
}

.dark-mode .override-bg {
    background-color: #282828 !important;
}

.dark-mode .footerBg .container {
    background-color: unset !important;
}

.dark-mode .list-group .list-group-item {
    background-color: #282828 !important;
}

.dark-mode .statsColumn .container {
    background-color: #282828 !important;
}

.dark-mode .bg-white {
    background-color: #282828 !important;
}


/* ------------------------
Dark Mode css Start
------------------------*/

.dark-mode #header-sticky {
    background-color: #000000 !important;
}

.dark-mode .section {
    background-color: #000000 !important;
}

.dark-mode .bg-light {
    background-color: #282828 !important;
}

.dark-mode .section {
    color: #ffffff !important;
}

.dark-mode .section h3 span {
    color: #ffffff !important;
}

.dark-mode .nav_custom a {
    /* color: #121224 !important; */
    color: #ffffff !important;
}


/* .dark-mode .nav_custom .signup {
    background: #121224 !important;
} */

.dark-mode .menu-partition {
    border: 0.1rem #C0C0C0;
    background: #C0C0C0;
    color: #ffffff;
    width: 0px;
}

.dark-mode .tabPill a {
    color: #282828 !important;
}

.dark-mode .logo img {
    filter: brightness(0) invert(1) !important;
    background-color: unset !important;
}

.dark-mode .logo a {
    border-right: unset !important;
}

.dark-mode .header-top {
    border-bottom: unset !important
}

.dark-mode .btn-outline-primary {
    background: #4a4b4c80 !important;
    border: #fff;
}

.dark-mode .section .title {
    color: #ffffff;
}

.dark-mode .statisticsBlock {
    background-color: #000000;
    border: solid 1px #ffffff;
}

.dark-mode .partnerBlock {
    color: #ffffff;
}

.dark-mode .btnBlock button {
    background-color: #000 !important;
    color: #ffffff !important;
    border: 1px solid #ffffff;
}

.dark-mode .gradient {
    background-color: #282828 !important;
}

.dark-mode .divBg {
    background: #ffffff;
    color: #000000;
}

.dark-mode .section h3 {
    color: #ffffff !important;
}

.dark-mode .categoryCards h3 {
    color: #121224 !important;
}

.dark-mode .tabPill {
    color: #000000;
    background: #ffffff;
}

.dark-mode .tabPill i {
    color: #000000;
}

.dark-mode .btnBlock .btn-primary {
    color: #000000;
    background: #ffffff;
}

.dark-mode .header-top {
    background-color: #282828 !important
}

.dark-mode .nav_custom a {
    background-color: #121224 !important;
    color: #ffffff !important;
}

.dark-mode .nav_custom .signup {
    background: #0000FF !important;
}

.dark-mode .blue {
    color: #000;
    background: #fff;
    border: 1px solid #0000FF !important;
}


/* ------------------------
Dark Mode css End
------------------------*/

.w-19 {
    width: 19px !important;
}

.nav_custom button {
    border-radius: 64px;
}

.nav_custom a {
    color: #FF9900 !important;
    text-decoration: none;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
    padding: 7px 10px;
}

.nav_custom .signIn {
    color: #0000FF !important;
    border-radius: 20px;
}

.nav_custom .signup {
    color: #ffffff !important;
    border-radius: 20px;
    background-color: #FF9900 !important;
}

.header-white {
    background: #ffffff;
}

.header-top {
    background: #081854;
    border-bottom: 1px solid #d2d2d2;
    position: relative;
    padding-top: 0px;
}

.header-top .font01 {
    color: var(--bs-white) !important;
    opacity: unset;
}

.header-top .font02 {
    color: var(--bs-white) !important;
    opacity: unset;
    font-size: 13px;
}

.header-top .partition {
    color: var(--bs-white) !important;
    opacity: unset;
}

.header-top sup {
    top: 9px;
    color: #ffffff;
    font-size: 8px;
    margin-left: 3px;
}

.header-top .language01 select {
    background-color: unset !important;
}

.header-top .language01 select option {
    background-color: black !important;
}

.header-top .language01 select option {
    background-color: #ffff !important;
    color: #000000 !important;
}

.header-top .dropdown-menu {
    max-height: 500px;
    overflow-y: auto;
    min-width: 220px;
    border: 1px solid #ddd;
    border-radius: 0.25rem;
    /* inset: 0px auto auto -42px !important; */
}

.header-top .dropdown-item {
    font-size: 16px;
    padding: 10px 15px;
    border-bottom: 1px solid #92949c62;
}

.header-top .dropdown-item.selected::after {
    float: right;
    font-size: 13px;
}

.header-top .dropdown-toggle {
    font-size: 13px;
    color: #ffffff;
    padding: 3px 5px;
    border: none;
    border-radius: 5px;
    @media screen and (max-width: 575px) {
        max-width: 95px !important;
    }
}

.header-top .font01 {
    font-size: 13px !important;
    height: 30px;
    width: 30px;
}

.header-top .goi a {
    line-height: 30px;
}

.header-top .goi {
    line-height: 30px;
}

a:hover {
    color: unset;
}

.dropdown-toggle:focus {
    box-shadow: none;
}

.logo-partition {
    border: 0.1rem #C0C0C0;
    background: #C0C0C0;
    color: #ffffff;
    width: 1px;
    height: 32px;
    display: block;
}

.menu-partition {
    border: 0.1rem #C0C0C0;
    background: #C0C0C0;
    color: #ffffff;
    width: 1px;
}

.info-container {
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 1.5rem;
    bottom: 65%;
    left: 38%;
    transform: translateX(-50%);
    z-index: 10;
}

.info-item {
    text-align: center;
}

.info-icon {
    background-color: #f7941e;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 10px;
}


/* .info-icon img {
      width: 36px;
      height: 36px;
    } */

.info-text {
    color: #555;
    font-weight: 500;
}

.footerBg {
    background-color: #08192b;
    color: #fff;
}

.footerBg a:hover {
    opacity: 0.7;
}

.footerBg p {
    margin-bottom: 0px;
    font-size: 12px;
}

.footerBg h4 {
    margin-bottom: 8px;
    font-size: 14px;
    color: #f4f5f8b0;
    line-height: 1.7 !important;
}

.footerBg h3 {
    font-size: 17px;
}

.copyrightWrapper {
    font-size: 12px;
}

.footerBg sup i {
    color: #ffffff;
    font-size: 7px;
    margin-left: 3px;
}

.footerBg sup i {
    color: #ffffff;
    font-size: 7px;
}


/* Custom animation */

.modal.fade .modal-dialog {
    transform: scale(0.8);
    transition: transform 0.3s ease-out;
}

.modal.fade.show .modal-dialog {
    transform: scale(1);
}

#issuerPopup .modal-dialog {
    width: 23%;
}

#issuerPopup .modal-body {
    font-weight: normal;
}

#issuerPopup .modal-footer a {
    padding: 0px 10px;
    background-color: #2A2AF4;
    color: #ffffff;
    border-radius: 20px;
}

.footerModel .modal-body {
    font-weight: bold;
    font-size: 16px;
    padding-top: 0px;
}

.footerModel .modal-footer {
    font-weight: 500;
    text-transform: uppercase;
}

.footerModel .modal-footer a {
    padding: 0px 20px;
}

.langmodal .modal-body {
    font-weight: bold;
    font-size: 16px;
    padding-top: 0px;
}

.langmodal .modal-footer {
    font-weight: 500;
    text-transform: uppercase;
}

.langmodal .modal-footer a {
    padding: 0px 20px;
    cursor: pointer;
}

.w-60 {
    width: 60%;
}

.w-25 {
    width: 25%;
}

.w-10 {
    width: 10%;
}

.list-group {
    .list-group-item {
        background-color: #08192b !important;
    }
}

.listBtn {
    /* background-color: #08192b; */
    color: #fff !important;
    font-size: 12px;
}

.listBtn i {
    font-size: 7px;
}

.copyrightWrapper a {
    color: #ffffff;
}

.copyrightWrapper .listBtn {
    padding: 0 20px;
}

#menuToggle1 {
    display: none;
}

.bg-base {
    background-color: #fff0d9 !important;
}

.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    /* z-index: 1 */
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: fadeOut
}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    font-weight: normal;
    top: 17%;
    left: 1%;
    font-size: 30px;
    font-weight: lighter;
    background: #f4f5f880;
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.first-carousel .owl-nav button.owl-prev {
    position: absolute;
    font-weight: normal;
    top: 25%;
    left: 1%;
    font-size: 30px;
    font-weight: lighter;
    background: #f4f5f880;
    height: 32px;
    width: 32px;
    border-radius: 50%;
}

.owl-nav span {
    color: #000000;
    position: relative;
    top: -10px;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    font-weight: normal;
    top: 17%;
    right: 1.3%;
    font-size: 30px;
    font-weight: lighter;
    background: #f4f5f880;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    cursor: pointer;
}

.first-carousel .owl-nav button.owl-next {
    position: absolute;
    font-weight: normal;
    top: 25%;
    right: 1%;
    font-size: 30px;
    font-weight: lighter;
    background: #f4f5f880;
    height: 38px;
    width: 38px;
    border-radius: 50%;
    cursor: pointer;
}

.owl-carousel .categoryCards {
    margin-top: 9px;
    margin-right: 15px;
    margin-bottom: 10px;
    padding: 16px 15px;
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
    max-height: 0
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}

.owl-item a {
    display: block;
    width: 100%;
    text-decoration: none;
    outline: none;
    border: none;
}

.owl-carousel .categoryCards {
    text-align: center;
}

.owl-carousel .owl-nav button.owl-prev {
    top: 25% !important;
    left: 1%!important;
}

.owl-carousel .owl-nav button.owl-next {
    top: 25%!important;
    right: 1%!important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    /* background:unset;  */
    color: #000000;
    text-decoration: none;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent
}

.owl-theme .owl-nav {
    margin-top: 10px
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #869791
}

.appBlock img {
    height: 40px;
    width: auto;
}

@media screen and (max-width: 389px) {
    #issuerPopup .modal-dialog {
        width: 100%;
    }
    .nav_custom .gap-3 {
        width: 100%;
        justify-content: end;
    }
    .nav_custom .signIn {
        padding: 5px !important;
    }
}

@media screen and (max-width: 575px) {
    .nav_custom img {
        max-width: 75% !important;
    }
    .nav_custom .signIn {
        white-space: nowrap !important;
    }
    .footerBg img.w-25 {
        width: 15% !important;
    }
    .footerLastBlock {
        margin: auto !important;
        text-align: center !important;
    }
    .footerLastBlock img {
        width: 50% !important;
    }
    .header-top {
        background-color: #f0f2f5;
    }
    .header-top .goi a {
        color: #000000 !important;
    }
    .header-top .dropdown-toggle {
        color: #000000 !important;
    }
    .menu-partition {
        display: none !important;
    }
    .accessibility {
        display: none;
    }
    .langDropdown img {
        filter: invert(1);
    }
    .mobileSocialMedia {
        text-align: center !important;
        display: block !important;
    }
    .mobileSocialMedia a img {
        width: 14% !important;
    }
    .mobileWrap {
        display: flex !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }
    #menuToggle1 {
        display: block !important;
    }
    #menuToggle1 {
        flex-direction: column;
        position: relative;
        /* z-index: 1; */
        -webkit-user-select: none;
        user-select: none;
        padding: 0px 10px;
    }
    #menuToggle1 input {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }
    #menuToggle1 span {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        position: relative;
        background: #000;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }
    #menu1 li a {
        color: #121224 !important;
        font-size: 16px;
        font-weight: normal;
    }
    #menu1 li a i {
        margin-right: 20px;
    }
    #menu1 li a img {
        margin-right: 20px;
    }
    #menu1 {
        z-index: -1;
        top: 35px;
        position: absolute;
        width: 300px;
        height: 700px;
        margin: -50px 0 0 -50px;
        padding: 50px;
        padding-top: 70px;
        background-color: #ffffff;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
        overflow: scroll;
    }
    #menu1 li {
        padding: 10px 0;
        transition-delay: 2s;
        list-style: none;
    }
    #menuToggle1 input:checked~ul {
        transform: none;
    }
    .owl-carousel .categoryCards {
        margin-right: 5px !important;
        margin-bottom: 0px !important;
        padding: 5px 5px !important;
    }
    .first-carousel .owl-nav button.owl-next {
        top: 30% !important;
    }
    .first-carousel .owl-nav button.owl-prev {
        top: 30% !important;
    }
    .mobileWrap {
        display: flex !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .categories .justify-content-center {
        justify-content: unset !important;
    }
    .bannerBottom .block {
        justify-content: flex-start !important;
        flex-direction: column !important;
    }
    .bannerBottom {
        margin-top: unset;
    }
    .bannerBottom .flex-column {
        flex-direction: row !important;
        padding: 10px !important;
    }
    /*  .bannerBottom .icon{
        max-width: 25%;
    } */
    .bannerBottom .block span {
        font-size: 12px !important;
    }
    .bannerBottom .container {
        padding: 0px !important;
    }
    .bannerBottom .gap-2 {
        gap: 5px;
    }
    #issuerPopup .modal-dialog {
        width: 100%;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    #issuerPopup .modal-dialog {
        width: 50%;
    }
    .bannerBottom .block {
        justify-content: flex-start !important;
        flex-direction: column !important;
    }
    .bannerBottom .block span {
        font-size: 14px !important;
    }
    .bannerBottom {
        margin-top: -9% !important;
    }
    .footerBg img.w-25 {
        width: 15% !important;
    }
    .footerLastBlock {
        margin: auto !important;
        text-align: center !important;
    }
    .footerBg h3 {
        font-size: 15px;
        padding: 0 10px;
    }
    .footerLastBlock img {
        width: unset !important;
    }
    .copyrightWrapper {
        font-size: 12px;
    }
    .lftIcon {
        justify-content: center !important;
    }
    .nav_custom a {
        font-size: 13px;
        padding: 7px 4px;
    }
    .mobileSocialMedia img {
        width: 100% !important;
    }
    .mobileSocialMedia {
        margin: 10px 0px;
    }
    .mobileWrap {
        display: flex !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
    }
    #menuToggle1 {
        display: block !important;
    }
    #menuToggle1 {
        flex-direction: column;
        position: relative;
        /* z-index: 1; */
        -webkit-user-select: none;
        user-select: none;
        padding: 0px 10px;
    }
    #menuToggle1 input {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }
    #menuToggle1 span {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        position: relative;
        background: #000;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }
    #menu1 li a {
        color: #121224 !important;
        font-size: 16px;
        font-weight: normal;
    }
    #menu1 li a i {
        margin-right: 20px;
    }
    #menu1 li a img {
        margin-right: 20px;
    }
    #menu1 {
        z-index: -1;
        top: 35px;
        position: absolute;
        width: 350px;
        height: 700px;
        margin: -50px 0 0 -135px;
        padding: 50px;
        padding-top: 70px;
        background-color: #ffffff;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
        overflow: scroll;
    }
    #menu1 li {
        padding: 10px 0;
        transition-delay: 2s;
        list-style: none;
    }
    #menuToggle1 input:checked~ul {
        transform: none;
        padding-left: 80px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    #issuerPopup .modal-dialog {
        width: 40%;
    }
    .bannerBottom .block span {
        font-size: 14px !important;
    }
    .bannerBottom {
        margin-top: -8%;
        position: relative;
    }
    .categoryCards {
        padding: 10px !important;
    }
    .categoryCards .gap-3 {
        gap: 5px !important;
    }
    .card-title {
        font-size: 14px !important;
    }
    .copyrightWrapper {
        display: block;
        text-align: center !important;
    }
    .copyrightWrapper .justify-content-end {
        justify-content: center !important;
    }
    .nav_custom .gap-3 {
        gap: 0.25rem !important;
    }
    .footerLastBlock {
        margin: auto !important;
        text-align: center !important;
    }
    .footerLastBlock img {
        width: 20% !important;
    }
    .appBlock {
        text-align: center;
        margin: auto;
        display: unset !important;
        margin-top: 20px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    #issuerPopup .modal-dialog {
        width: 30%;
    }
    .bannerBottom .block span {
        font-size: 14px !important;
    }
    .footerBg img.w-25 {
        width: 40% !important;
    }
    .digiLockerServicesIcon {
        width: 70%;
    }
    .colBlock {
        padding: 0 0px;
    }
    .listBtn {
        padding: 0 0px !important;
    }
    .copyrightWrapper {
        text-align: center;
    }
    .copyrightWrapper a {
        padding: 0 20px !important;
    }
}

@media screen and (min-width: 1201px)and (max-width: 1400px) {
    .bannerBottom .block span {
        font-size: 16px;
    }
    .listBtn {
        padding: 0 10px;
    }
}


/* .........................nitish.................... */

.checkbox-label {
    background-color: unset;
}

.text-primary {
    --bs-text-opacity: 1;
    color: #313033 !important
}

.categoryCards {
    display: block;
    padding: 10px;
    border: 1px solid #fff0d9;
    border-radius: 18px;
    background-color: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    will-change: transform, box-shadow;
    outline: none;
    margin-right: 15px;
    margin-bottom: 15px;
    .card-title {
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
        margin-right: 10px;
    }
}

.categoryCards a {
    --bs-text-opacity: 1;
    color: #313033;
}

.categoryCards:hover {
    transform: translate3d(0, -4px, 0);
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #FF9900;
    --bs-btn-border-color: #FF9900;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #e68a00;
    /* slightly darker on hover */
    --bs-btn-hover-border-color: #e68a00;
    --bs-btn-focus-shadow-rgb: 255, 153, 0;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #cc7a00;
    /* even darker on click */
    --bs-btn-active-border-color: #cc7a00;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #FF9900;
    --bs-btn-disabled-border-color: #FF9900;
    --bs-gradient: none;
}

.btn-outline-primary {
    --bs-btn-color: #FF9900;
    --bs-btn-border-color: #FF9900;
    --bs-btn-hover-color: #FF9900;
    --bs-btn-hover-bg: rgba(255, 153, 0, 0.08);
    /* 8% opacity */
    --bs-btn-hover-border-color: #FF9900;
    --bs-btn-focus-shadow-rgb: 255, 153, 0;
    --bs-btn-active-color: #FF9900;
    --bs-btn-active-bg: rgba(255, 153, 0, 0.16);
    /* 16% opacity */
    --bs-btn-active-border-color: #FF9900;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #FF9900;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #FF9900;
    --bs-gradient: none;
}

.statsColumn .container {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.12);
}

.statisticsBlock {
    background: #F1EEFF;
    border-radius: 16px;
}

.shadowIcon {
    border-radius: 16px;
    box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.20);
}

.bannerBottom {
    margin-top: -5%;
    position: relative;
}

.bannerBottom .block span {
    font-size: 18px;
}

.footer .border-bottom {
    border-bottom-color: #374151 !important;
}


/* Style for the custom alert */

.custom-alert1 {
    display: none;
    /* Initially hidden */
    justify-content: center;
}

.custom-alert-content1 {
    z-index: 9;
    background: #ffc309;
    position: fixed;
    bottom: 20px;
    /* White background for the alert */
    padding: 20px;
    border-radius: 8px;
    /* text-align: center; */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    justify-content: center;
    @media only screen and (min-width: 768px) {
        width: 50% !important;
    }
}

.custom-alert-content1 p {
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: normal;
}

.custom-alert-content1 a {
    color: #6334FA !important;
}

#btn-back-to-top {
    z-index: 1001;
    position: fixed;
    bottom: 10%;
    right: 20px;
    display: none;
    border-radius: 50%;
    height: 44px;
    width: 44px;
    padding: 5px;
    background-color: #ff9900 !important;
    border: solid 1px #ff9900;
}

#btn-back-to-top i {
    font-size: 25px;
}

.dicText .dic {
    font-size: 14px !important;
    font-weight: bold;
}

.dark-mode .headerLogo img {
    filter: brightness(0) invert(1) !important;
    background-color: unset !important;
}